<?xml version="1.0" encoding="UTF-8"?>
<!-- 
  ~ Copyright (C) 2019 The Android Open Source Project
  ~
  ~ Licensed under the Apache License, Version 2.0 (the "License");
  ~ you may not use this file except in compliance with the License.
  ~ You may obtain a copy of the License at
  ~
  ~      http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing, software
  ~ distributed under the License is distributed on an "AS IS" BASIS,
  ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  ~ See the License for the specific language governing permissions and
  ~ limitations under the License.
   -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="default_device_name" msgid="405493967512651629">"Zugehöriges Gerät"</string>
    <string name="add_device_title" msgid="6166003577845888151">"Zugehöriges Gerät hinzufügen"</string>
    <string name="add_associated_device_title" msgid="3275596124326477381">"Begleitgerät verbinden"</string>
    <string name="add_associated_device_instruction" msgid="1015406964657139291">"Du kannst dein Smartphone als Begleitgerät verwenden und darauf die Fahreinstellungen konfigurieren"</string>
    <string name="associated_device_install_app" msgid="981663561198924864">"Die "<b>"Companion App"</b>" muss auf dem Smartphone installiert sein"</string>
    <string name="associated_device_pairing_code_title" msgid="5118861901337336309">"Code auf Smartphone bestätigen"</string>
    <string name="associated_device_pairing_message" msgid="7319249426394299109">"Bestätige, dass dieser Code dem Code auf deinem Smartphone entspricht"</string>
    <string name="associated_device_success" msgid="584760065696870256">"Das Gerät wurde zugeordnet"</string>
    <string name="associated_device_select_device" msgid="1931869046289060602">"Öffne die App und verbinde dich mit &lt;b&gt;<xliff:g id="CAR_NAME">%1$s</xliff:g>&lt;b&gt;"</string>
    <string name="remove_associated_device_title" msgid="4060806982019423895">"&lt;b&gt;<xliff:g id="CAR_NAME">%1$s</xliff:g>&lt;/b&gt; entfernen?"</string>
    <string name="remove_associated_device_message" msgid="3991333597951462900">"Dieses Auto wird nicht mehr mit diesem Dienst gekoppelt. Es muss zusätzlich noch aus der Companion App entfernt werden."</string>
    <string name="device_removed_success_toast_text" msgid="3242832156490823936">"<xliff:g id="PHONE_NAME">%1$s</xliff:g> ist nicht gekoppelt."</string>
    <string name="device_removed_failure_toast_text" msgid="3756625943664982395">"\"<xliff:g id="PHONE_NAME">%1$s</xliff:g>\" konnte nicht entfernt werden"</string>
    <string name="continue_setup_toast_text" msgid="8487187853051037413">"Fahre mit der Einrichtung auf dem Smartphone fort"</string>
    <string name="error_screen_title" msgid="3977744142045194903">"Ein Fehler ist aufgetreten"</string>
    <string name="error_screen_message" msgid="1217200461704367056">"Dieses Display konnte nicht richtig angezeigt werden. Bitte versuch es noch einmal."</string>
    <string name="turn_on_bluetooth_title" msgid="2877749869113938263">"Bluetooth aktivieren"</string>
    <string name="turn_on_bluetooth_message" msgid="5087006108685547788">"Damit du dein Smartphone als Begleitgerät einrichten kannst, muss die Bluetooth-Funktion deines Autos aktiviert sein."</string>
    <string name="turn_on_bluetooth_dialog_title" msgid="8693712073791430461">"Bluetooth aktivieren?"</string>
    <string name="turn_on_bluetooth_dialog_message" msgid="5347157597209022072">"Damit eine Verbindung zum Begleitgerät hergestellt werden kann, muss die Bluetooth-Funktion deines Autos aktiviert sein."</string>
    <string name="accept" msgid="1454710793329618813">"Akzeptieren"</string>
    <string name="reject" msgid="4315432282758892890">"Ablehnen"</string>
    <string name="confirm" msgid="3748997214719276945">"Bestätigen"</string>
    <string name="cancel" msgid="4306609731174629323">"Abbrechen"</string>
    <string name="remove" msgid="5513398257088729188">"Entfernen"</string>
    <string name="ok" msgid="2825038997730899083">"Akzeptieren"</string>
    <string name="connection" msgid="2798490936433656846">"Verbindung"</string>
    <string name="forget_title" msgid="3027608547243824729">"Gerät entkoppeln"</string>
    <string name="forget" msgid="2069897665699141222">"Entfernen"</string>
    <string name="disable" msgid="4619854429066283970">"Deaktivieren"</string>
    <string name="enable" msgid="7656386199154111316">"Aktivieren"</string>
    <string name="continue_button" msgid="2748318968566159950">"Weiter"</string>
    <string name="retry" msgid="3783419451480721367">"Wiederholen"</string>
    <string name="turn_on" msgid="4288754850470994812">"Aktivieren"</string>
    <string name="not_now" msgid="8764692269093707622">"Später"</string>
    <string name="connected" msgid="8051190714042020471">"Verbunden"</string>
    <string name="notDetected" msgid="4115229772085594506">"Nicht gefunden"</string>
    <string name="disconnected" msgid="8526513868622591894">"Nicht verbunden"</string>
    <string name="unknown" msgid="555736316465118024">"Unbekannt"</string>
    <string name="app_running_msg_channel_name" msgid="87011783084544733">"SMS-Dienst auf Smartphone läuft"</string>
    <string name="app_running_msg_notification_title" msgid="388907180286994900">"SMS-Dienst auf Smartphone ist aktiv"</string>
    <string name="app_running_msg_notification_content" msgid="4602261901969140233">"SMS werden über Begleitgerät empfangen"</string>
    <string name="trusted_device_feature_title" msgid="2690568414493283969">"Profil mit Smartphone entsperren"</string>
    <string name="trusted_device_feature_instruction" msgid="2546439818978826962">"Konfiguriere die Optionen zum Entsperren über die Companion App"</string>
    <string name="trusted_device_item_title" msgid="4390572381407233745">"Entsperren meines Profils über &lt;b&gt;<xliff:g id="PHONE_NAME">%1$s</xliff:g>&lt;/b&gt; zulassen"</string>
    <string name="device_not_connected_dialog_title" msgid="1157155922752758658">"Dein Smartphone muss verbunden sein"</string>
    <string name="device_not_connected_dialog_message" msgid="4987412656697205324">"Damit du diese Funktion aktivieren kannst, muss Bluetooth im Auto und auf deinem Smartphone eingeschaltet und das Smartphone in der Nähe des Autos sein"</string>
    <string name="trusted_device_enrollment_success_message" msgid="2080578779942302923">"Du kannst dein Profil jetzt mit &lt;b&gt;<xliff:g id="PHONE_NAME">%1$s</xliff:g>&lt;/b&gt; entsperren"</string>
    <string name="create_profile_lock_dialog_title" msgid="7865225698595414341">"Primäre Sperre für Profil erstellen"</string>
    <string name="create_profile_lock_dialog_message" msgid="5078929325894045416">"Damit du dein Smartphone zum Entsperren deines Profils verwenden kannst, benötigst du für dein Profil eine primäre Sperre als Ersatz"</string>
    <string name="unlock_profile_to_finish_title" msgid="6542028315996392302">"Profil zum Abschluss entsperren"</string>
    <string name="unlock_profile_to_finish_message" msgid="8616094218201557262">"Du hast eine neue Profilsperre eingerichtet. Gib sie noch einmal ein, um zu bestätigen, dass dein Smartphone dein Profil automatisch entsperren darf."</string>
    <string name="disable_device_connection_text" msgid="4361795552013963732">"Gerät trennen"</string>
    <string name="enable_device_connection_text" msgid="7742550392552935783">"Gerät wieder verbinden"</string>
    <string name="trusted_device_notification_channel_name" msgid="6717174570621750321">"Mit Smartphone entsperren"</string>
    <string name="trusted_device_notification_title" msgid="249913439061543209">"Profil mit dem Smartphone entsperren"</string>
    <string name="trusted_device_notification_content" msgid="7536321078698712456">"Tippe hier, um diese Funktion zuzulassen"</string>
    <string name="trusted_device_enrollment_error_dialog_title" msgid="8120284275374458606">"Ein Fehler ist aufgetreten"</string>
    <string name="trusted_device_enrollment_error_dialog_message" msgid="7205036748277720461">"Diese Funktion kann momentan nicht aktiviert werden. Bitte versuch es noch einmal."</string>
    <string name="create_phone_lock_dialog_title" msgid="9160142569534569820">"Displaysperre auf dem Smartphone einrichten"</string>
    <string name="create_phone_lock_dialog_message" msgid="8209460622086922427">"Auf deinem Smartphone ist noch keine Displaysperre eingerichtet. Damit du dein Autoprofil mit dem Smartphone entsperren kannst, musst du zuerst eine Displaysperre (auch Sicherheitscode genannt) in den Einstellungen des Smartphones erstellen."</string>
</resources>
